<p-panel>
    <p-header>
       Data Prospect Sales : {{ userSales }}
    </p-header>
<div style="margin-top: 20px;">
    <div class="container">
        <div class="row maximum-width-p-list">
            <p-tabView>
                <p-tabPanel header="New">
                    <jhi-prospect-person-korsal-grid 
                    [idStatusType]="statusNew"
                    [username]="userSales"
                    [idinternal]="idinternal"
                    ></jhi-prospect-person-korsal-grid>
                </p-tabPanel>
                <p-tabPanel header="Low">
                    <jhi-prospect-person-korsal-grid  
                    [idStatusType]="statusLow"
                    [username]="userSales"
                    [idinternal]="idinternal"
                    ></jhi-prospect-person-korsal-grid>
                </p-tabPanel>
                <p-tabPanel header="Medium">
                    <jhi-prospect-person-korsal-grid  
                    [idStatusType]="statusMedium"
                    [username]="userSales"
                    [idinternal]="idinternal"
                    ></jhi-prospect-person-korsal-grid>
                </p-tabPanel>
                <p-tabPanel header="Hot">
                    <jhi-prospect-person-korsal-grid  
                    [idStatusType]="statusHot"
                    [username]="userSales"
                    [idinternal]="idinternal"
                    ></jhi-prospect-person-korsal-grid>
                </p-tabPanel>
            </p-tabView>
        </div>
    </div>
</div>

<footer>
    <button pButton type="button" (click)="previousState()"
                    label="{{'entity.action.back' | translate}}" 
                    icon="fa-ban"
                    class="ui-button-danger flat-label-button">
    </button>
    </footer>
</p-panel>